<?php

namespace Database\Seeders;

use App\Models\StatusRendezvous;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class StatusRendezvousSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $StatusRendezvous  = StatusRendezvous::create(['status' => 'Annuler', 'color'=>'danger']);
        $StatusRendezvous2 = StatusRendezvous::create(['status' => 'En cours', 'color'=>'primary']);
        $StatusRendezvous3 = StatusRendezvous::create(['status' => 'Terminer', 'color'=>'success']);

    }
}
